{
    "aspect_ratio": 0.8353080568720379,
    "comment_count": 1,
    "created_at": "2020-01-04T01:10:21",
    "deletion_reason": null,
    "description": "This is how I see Princess Luna as the bestest princess ever.\r\n\r\nNow, available on a T-shirt at:\r\n\"www.truffleshuffle.co.uk/store…\":https://www.deviantart.com/users/outgoing?http://www.truffleshuffle.co.uk/store/panie-mj-may-kucyk-przyja-to-magia-luna-tshirt-p-12019.html (sold out. Hope you're enjoying your purchase! ;3)\r\n\r\nThank you all for 400 views! ^.^\r\n\r\nHer Majesty, Princess Luna, thanks Thee as well.",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 57,
    "first_seen_at": "2020-01-04T01:10:21",
    "format": "png",
    "height": 844,
    "hidden_from_users": false,
    "id": 2238089,
    "intensities": {
        "ne": 49.102906,
        "nw": 55.15141,
        "se": 49.171021,
        "sw": 48.115092
    },
    "mime_type": "image/png",
    "name": "d65dzo8-20e60b15-168d-483d-b8cb-e034c787ec3e.png",
    "orig_sha512_hash": "4f7b9e3de73062399cdecccc08fb8b6abcc02e8414ca99d3ac4d8fcb787a6fc130815a24d26c00b2b16436a923ebc2456d14bcbcffa10a30f2f2a5321b7738b8",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/4/2238089.png",
        "large": "https://derpicdn.net/img/2020/1/4/2238089/large.png",
        "medium": "https://derpicdn.net/img/2020/1/4/2238089/medium.png",
        "small": "https://derpicdn.net/img/2020/1/4/2238089/small.png",
        "tall": "https://derpicdn.net/img/2020/1/4/2238089/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/4/2238089/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/4/2238089/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/4/2238089/thumb_tiny.png"
    },
    "score": 93,
    "sha512_hash": "7ca7171058d0e1529d55e1768067f6943478d5950aeccc14d0eb30029a445d6d5b15e59f054b1be8d4561a5e3dfdb37d6873daf0cbe2e9832790cb29eb22b10d",
    "source_url": "https://www.deviantart.com/brandykiss/art/Princess-Luna-is-best-pony-371847896",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        21986,
        24067,
        24249,
        31610,
        38424,
        38665,
        38764,
        40482,
        41769,
        42350,
        45806,
        57109,
        89828,
        93519,
        102644,
        111808
    ],
    "tags": [
        "bust",
        "crown",
        "cute",
        "jewelry",
        "portrait",
        "princess luna",
        "profile",
        "safe",
        "simple background",
        "solo",
        "transparent background",
        "regalia",
        "artist:brandykiss",
        "ethereal mane",
        "lunabetes",
        "starry mane"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-04T01:10:23",
    "uploader": "MellowinsomeYellow",
    "uploader_id": 464057,
    "upvotes": 93,
    "view_url": "https://derpicdn.net/img/view/2020/1/4/2238089__safe_artist-colon-brandykiss_princess+luna_bust_crown_cute_ethereal+mane_jewelry_lunabetes_portrait_profile_regalia_simple+background_solo_starry+mane_.png",
    "width": 705,
    "wilson_score": 0.933407870370833
}
